Subject: [mobile-ip] Historical Correction

From: "James Kempf" <[email-masked]>
Date: Tue, 25 Jun 2002 10:00:42 -0700

I've been informed by private email that my assertion that Photuris was incorporated into IKE was inaccurate and that a more
accurate statement was the Photuris influenced the development of IKE. The statement was not meant to imply anything about the
history of how IKE developed, nor about the history of the IBM patent, and I really don't want to go into any more detail about it.

Suffice to say, when I inquired about the best way to deal with the demand from our IPR department for some way to file IPR on IETF
work but nevertheless make it freely available (i.e. without any license) so it was acceptable for IETF standards, I was told by
people familiar with IETF IPR that I should model the IPR statement on RFC 1822, which deals with Photuris, so that is what we did.
That was all the statement was meant to imply.

            jak